<?php
/*
+---------------------------------------------------------------+
|        e107 website system Czech Language File
|        Released under the terms and conditions of the
|        GNU General Public License (http://gnu.org).
|
|        $Source: ../e107_plugins/log/languages/admin/Czech.php $
|        $Revision: 1.0 $
|        $Date: 2010/09/20 20:51:20 $
|        $Author: ok2cqr $
+---------------------------------------------------------------+
*/

define("ADSTAT_ON", "Zap.");
define("ADSTAT_OFF", "Vyp.");
define("ADSTAT_L1", "Tento doplněk umožňuje záznam návštěv vaší stránky a tvorbu podrobných statistik, vytvoředných na základě získaných informací.");
define("ADSTAT_L2", "Záznamník statistik byl úspěšně nainstalován. Pro jeho aktivaci jděte na stránku konfigurace a klikněte na 'Aktivovat'.<br /><b>Je třeba nastavit oprávnění adresáře e107_plugins/log/logs na 777 (chmod 777)</b>");
define("ADSTAT_L3", "Záznam statistik");
define("ADSTAT_L4", "Aktivovat záznam statistik");
define("ADSTAT_L5", "Typy statistik");
define("ADSTAT_L6", "Prohlížeče");
define("ADSTAT_L7", "Operační systémy");
define("ADSTAT_L8", "Rozlišení obrazovka / barevná hloubka");
define("ADSTAT_L9", "Země / domény (odkud navštíveno)");
define("ADSTAT_L10", "Odkazovatelé");
define("ADSTAT_L11", "Dotazy hledání");
define("ADSTAT_L12", "Resetovat statistiky");
define("ADSTAT_L13", "tím se smažou statistiky - pozor!");
define("ADSTAT_L14", "Počet stránek");
define("ADSTAT_L15", "Aktualizovat nastavení statistik");
define("ADSTAT_L16", "Nastavení statistik stránek");
define("ADSTAT_L17", "Nastavení statistik aktualizováno");
define("ADSTAT_L18", "Povolit přístup k hlavní stránce statistik pro ...");
define("ADSTAT_L19", "Poslední návštěvy");
define("ADSTAT_L20", "Počet návštěv správce");
define("ADSTAT_L21", "Max. počet záznamů, zobrazovaný na stránce");
define("ADSTAT_L22", "Spustit aktualizační program");
define("ADSTAT_L23", "byly zjištěny logy z předcházejících verzí e107, aktualizovat?");
define("ADSTAT_L24", "Jít na aktualizační skript");
define("ADSTAT_L25", "Zvolené statistiky vynulvány");
define("ADSTAT_L26", "Odstranit záznamy na stránce");
define("ADSTAT_L27", "Pokud vaše statistiky obsahují nesprávné stránky, můžete je dstranit zde");
define("ADSTAT_L28", "Otevřít stránku");
define("ADSTAT_L29", "Název stránky");
define("ADSTAT_L30", "Zaškrtnout k odstranění");
define("ADSTAT_L31", "Odstranit zvolené stránky");
define("ADSTAT_L32", "Stránka uklizena");
define("ADSTAT_L33", "Nastavit záznam statistik");
define("ADSTAT_L34", "Statistiky stránek");
define("ADSTAT_L38", "Je třeba nastavit adresář e107_plugins/log/logs pro zápis");


?>